package de.avatic.lcc.model.db.properties;

public enum PackagingPropertyMappingId {
    STACKABLE("Stackable", "true"), MIXABLE("Mixable", "true"), RUST_PREVENTION("Needs rust prevention", "false");

    private final String defaultValue;
    private final String description;

    PackagingPropertyMappingId(String description, String defaultValue) {
        this.description = description;
        this.defaultValue = defaultValue;
    }

    public String getDefaultValue() {
        return defaultValue;
    }

    public String getDescription() {
        return description;
    }
}
